<?php
 // created: 2021-12-07 10:32:47

$app_list_strings['number_list']=array (
  '' => '',
  '01' => '01',
  '02' => '02',
  '03' => '03',
  '04' => '04',
  '05' => '05',
  '06' => '06',
  '07' => '07',
  '08' => '08',
  '09' => '09',
  10 => '10',
  11 => '11',
  12 => '12',
  13 => '13',
  14 => '14',
  15 => '15',
  16 => '16',
  17 => '17',
  18 => '18',
  19 => '19',
  20 => '20',
);